body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.flex-container {
    padding: 0;
    margin: 0;
    list-style: none;

    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    float: left;
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
}

.stretch { 
    -webkit-align-items: stretch; 
    align-items: stretch; 
} 
 
.flex-item {
    display:flex;
}

/* Small devices (tablets, 768px and up) */
@media only screen and (max-width : 768px) {
    
    .row-eq-height {}
    
}

/* Medium devices (desktops, 992px and up) */
@media only screen and (min-width : 769px) {

    .row-eq-height {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
    }
    
}

.breadcrumb.brand-primary{
background-color:#428bca;    
}
.breadcrumb.brand-primary a{
    color:#fff;    
}
.breadcrumb.brand-primary li.active{
    color:#eee;    
}

.tableRow{
    border-bottom: 1px #ccc solid;
}
.tableCell{
    border-right: 1px #ccc solid;
}
.tableCellTitle{
    border-right: 1px #ccc solid;
    background: #337ab7; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#337ab7, #265a88); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#337ab7, #265a88); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#337ab7, #265a88); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#337ab7, #265a88); /* Standard syntax */
    color: #fff;
}

.divCellTitleNB{
    padding: 5px 5px 5px 5px;
    display:flex;
    flex-direction:column;
    justify-content:space-around;
    text-align: right;
}

.divCellNB{
    display:flex;
    flex-direction:column;
    justify-content:space-around;
    padding: 5px 5px 5px 5px;
}

.divCellTitle{
    background-color: #e2e2e2; 
    border: 1px #cacaca solid; 
    padding: 5px 5px 5px 5px;
    display:flex;
    flex-direction:column;
    justify-content:space-around;
}

.divCellCaption{
    background-color: #e2e2e2; 
    border: 1px #cacaca solid; 
    padding: 5px 5px 5px 5px;
    display:flex;
    flex-direction:column;
    justify-content:space-around;
    text-align: center;
}

.divCell{
    border: 1px #cacaca solid; 
    padding: 5px 5px 5px 5px;
    display:flex;
    flex-direction:column;
    justify-content:space-around;
}
.zorunlu{border-right-color: #f00!important}

/*costum navbar*/
#custom-bootstrap-menu.navbar-default {
    margin-bottom: 0px;
}
@media only screen and (min-width : 767px) {
#custom-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(255, 255, 255, 1);
}
#custom-bootstrap-menu.navbar-default {
    font-size: 14px;
    background: #c38841; /*background rengi*/
    /*background: -webkit-linear-gradient(top, rgba(112, 110, 110, 1) 0%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(112, 110, 110, 1) 0%, rgba(0, 0, 0, 1) 100%);*/
    border-width: 0px;
    border-radius: 0px;
    margin-bottom: 1px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: #fff;
	/*font-family:verdana;*/
    background-color: rgba(248, 248, 248, 0);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: #fff;
    background-color: #89573e;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: #89573e;
}

#custom-bootstrap-menu.navbar-default .navbar-nav > .open > a,
#custom-bootstrap-menu.navbar-default .navbar-nav > .open > a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav > .open > a:focus {
  color: #000;
}

#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #000;
    background-color: #fff;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #000;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #fff;
}
}
/*costum navbar*/